运维辞典@欢迎访问小站,如有疑问,可通过右侧QQ或底部邮箱联系,非常感谢@

标签:wordpress

安全资讯

WordPress 4.9.2 安全更新版本发布

WordPress 4.9.2 安全更新版本发布
近日,WordPress 开发团队发布了 WordPress 4.9.2 安全维护更新版本。这次更新是针对 WordPress 3.7 版本以来的所有版本,我们建议您立即更新您的网站到这一版本。 MediaElement 的 Flash ...

2年前 (2018-01-31) 397℃ 0喜欢

安全资讯

WordPress高危储存型XSS漏洞

WordPress高危储存型XSS漏洞
漏洞描述 近日,WordPress官方发布了一条安全通告:在4.8.1版本中发现了一个存储型的XSS漏洞,通过该漏洞攻击者可以在受影响网站的评论区写下包含恶意代码的留言,当该留言页面被打开时,其中的恶意代码会执行,导致该网站的权限,插件等被...

2年前 (2017-11-23) 374℃ 1喜欢